*{ padding: 0px; }

body, html{ height: 100%; margin: 0;height: auto; min-height: 100%; background:#f0f0d8}

body{ 

	font: 12px Arial, Helvetica, sans-serif;

	background-repeat: repeat; 

	color:#fff;

	}

a{ outline: none; text-decoration:none;color:#342D23}

a:hover{text-decoration:none;color:#B60000}

a img{ border: none; }

p {margin:0 0 10px 0}

h1, h2 {font-family: Georgia, "Times New Roman", Times, serif;text-transform:uppercase}



.clear {clear:both; display:block; width:100%}

.clearlast {clear:both;padding-bottom:35px;}

.clearlastgallery {clear:both;padding-bottom:55px;}

.ienoclear {clear:both;}

.clearfix:after	{ content: "."; visibility: hidden; display: block; height: 0px; clear: both; }

* html .clearfix{ height: 1%; }

*+html .clearfix{ height: 1%; }



.float-right { float:	right; }

.float-left {float:	left; }



.align-right { float:right; }

.align-left { float:left; }

.align-center { margin:0 auto; display:block;}



.single-header-space { margin: 25px 0 0 0; }

.blank-head-space-1 { margin: 24px 0 0 0; }



.gradient {

filter:none;

}



.type-post, .type-mtheme_portfolio, .type-page {

	margin: 0;

	}

strong {font-weight:bold}

em {font-style:italic}



@font-face {

  font-family: 'PT Sans Narrow';

  src: url('../font/pt_sans-narrow-web-regular-webfont.eot');

  src: url('../font/pt_sans-narrow-web-regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('../font/pt_sans-narrow-web-regular-webfont.woff') format('woff'),

         url('../font/pt_sans-narrow-web-regular-webfont.ttf') format('truetype'),

         url('../font/pt_sans-narrow-web-regular-webfont.svg#PT Sans Narrow') format('svg');

   font-weight: 400;

   font-style: normal;

}

@font-face {

  font-family: 'PT Sans Narrow';

  src: url('../font/pt_sans-narrow-web-bold-webfont.eot');

  src: url('../font/pt_sans-narrow-web-bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../font/pt_sans-narrow-web-bold-webfont.woff') format('woff'),

         url('../font/pt_sans-narrow-web-bold-webfont.ttf') format('truetype'),

         url('../font/pt_sans-narrow-web-bold-webfont.svg#pt_sans_narrowbold') format('svg');

  font-weight: 700;

  font-style: normal;

}



@font-face {

  font-family: 'PT Sans';

  font-style: normal;

  font-weight: normal;

  src: url('../font/pt_sans-web-regular-webfont.eot');

  src: url('../font/pt_sans-web-regular-webfont.eot?#iefix') format('embedded-opentype'),

       url('../font/pt_sans-web-regular-webfont.woff') format('woff'),

       url('../font/pt_sans-web-regular-webfont.ttf') format('truetype'),

       url('../font/pt_sans-web-regular-webfont.svg#pt_sansregular') format('svg');

}

@font-face {

  font-family: 'PT Sans';

  src: url('../font/pt_sans-web-italic-webfont.eot');

    src: url('../font/pt_sans-web-italic-webfont.eot?#iefix') format('embedded-opentype'),

         url('../font/pt_sans-web-italic-webfont.woff') format('woff'),

         url('../font/pt_sans-web-italic-webfont.ttf') format('truetype'),

         url('../font/pt_sans-web-italic-webfont.svg#pt_sansitalic') format('svg');

    font-weight: normal;

    font-style: italic;

}

@font-face {

  font-family: 'PT Sans';

  src: url('../font/pt_sans-web-bold-webfont.eot');

    src: url('../font/pt_sans-web-bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../font/pt_sans-web-bold-webfont.woff') format('woff'),

         url('../font/pt_sans-web-bold-webfont.ttf') format('truetype'),

         url('../font/pt_sans-web-bold-webfont.svg#pt_sansbold') format('svg');

    font-weight: bold;

    font-style: normal;

}



/* website */

.mobile-slide {display:none}

header { position:fixed; top:0; left:0; height:90px; width:100%; background:url(../images/bg-thenest.png) top repeat-x; z-index:5;font-family: PT Sans Narrow, sans-serif}

.in-header {width:990px; margin:0 auto; position:relative;}

.social {position:absolute; top:15px; right:180px; display:block; color:#ccc; font-size:13px}

.social img { width:auto; height:24px; float:left; margin-right:10px}

a.logo {display: block;height:76px;width: auto;padding:12px;float: left;background: #fff;border-radius: 0 0 5px 5px;}

a.logo img {height:100%;width: auto;}

nav {ext-align:center; height:40px; float:right; margin:50px 0 0 0}

nav ul {display:block; width:100%; height:40px; margin:0 auto;}

nav li {display:inline; float:left}

nav a {display:block; float:left;line-height:35px; text-transform:uppercase; padding:5px 19px 0 19px; color:#342d23; font-size:15px; border-right:#515050 1px solid;text-align: center;}

nav a:hover {background-color:#b2d401;background-image: url(../images/bg-nav.png);background-repeat: repeat-x; color:#fff}

.in-dd {width:990px; margin:0 auto;}

.dd-content {background:#515149; margin:0; padding:10px; position:relative; z-index:5}

ul.dd-content {width:100%}

.dd-content li {width:22.5%; margin:0; display:inline-block; float:left; font-size:12px; color:#fff;text-align: left; padding:1%}

.dd-content a {color:#fff!important; font-size:12px; background:none; line-height:13px; float:inherit; text-transform:none; padding:0}

.dd-content li a {background:none}

.dd-content a:hover {color:#d0bd7e!important;}

.dd-content strong {margin-bottom:5px; font-weight:normal; display:block}

.dd-content img {width:100%; margin-bottom:5px; height:auto; float:left}

.dd-content h2 { color:#515149; line-height:normal; font-size:12px; color:#fff;}

a.btn-make-reservation {position:absolute; bottom:-10px; right:0;display:block;width:145px; height:28px; background: url(../images/bg-make-reservation.png) left no-repeat; padding:0 0 0 35px; line-height:28px; text-transform:uppercase; font-size:14px; color:#333}

img.best-rate {width:100%; height:auto}



.content {width:100%;background:#f1f1e0 url(../images/bg-thenest2.png) top repeat-x; position:absolute; top:100%; left:0; }

img.color-bar {width:100%; height:5px; position:fixed; bottom:0; left:0; z-index:10}

img.head-booknow {position:absolute; left:0; top:-28px; width:139px; height: auto}

.hi-li-bar {width:990px; height:118px; margin:-140px auto 0 auto; position: relative;}

.booking-bar {height:43px;position: relative;width:418px;padding: 10px 0 10px 10px; background:url(../images/bg-trans.png);}

.booking-bar:hover {background:#171814}

.booking-section {width:100%;margin:0 0 7px 0;position:relative; float:left}

.booking-bar h1 {font-size:14px; margin-bottom:15px; color:#666!important; text-align:left}

.booking-bar label,.booking-bar input[type='text'] { width:93%;font-size:11px; border:none; text-align:left;}

.booking-bar label {color:#f3f0ed}

.booking-bar input[type='text']{background:#e8e8e8; padding:2px 0 0 0}

.resort-feature { width: 429px; height: auto;}

.promotion-banner {position: absolute;right: 0;bottom: 0; width:270px; height: auto}



.booking-field {margin-right:10px; float:left; position:relative}

img.cal { width:25px; height:auto; position: absolute; right:2px; top:0}

.booking-field2 {margin-bottom:15px; padding:0 0 0 35%; position:relative; float:left}

.booking-field label {display:block;float:left;width:100%; line-height:10px;}

.booking-field2 label {font-size:11px;}

.booking-field input[type="text"],.booking-field select,.booking-field2 input[type="text"],.booking-field input[type="email"] {height:20px; padding:2px 5px 3px 5px; background:#fff; width:95px; border:none; float:left; border-radius:5px 0 0 5px}

.booking-field2 input[type="text"] {width:86%}

.booking-field select {width:90%;}

.booking-field textarea {padding:0 2px; background:#eee; width:90%;height:75px; border:none}

.booking-field .button {display:block; padding:5px 5px 3px 5px; background:#f8a739; border:none; cursor:pointer; float:left; margin:0 10px 0 0; text-transform:uppercase; font-size:18px; font-family: PT Sans, serif; border-radius:5px}

.booking-field input[type="reset"] {background:#666}

.booking-field2 img {position:absolute; width:32%; height:auto; left:0; top:5px}

form {margin:0;padding:0;}

.booking-button {width:100px;}

img.checkrate {width: auto;height: 45px;float: left;margin-top:0;background: none;border: none;}



/*epand div */

.make-reservation {position:absolute; top:0; right:0; width:170px; min-height:40px; z-index:100; font-family:Arial, Helvetica, sans-serif;}

.make-reservation2 {position:absolute; top:0; right:0; width:170px; min-height:40px; z-index:100; font-family:Arial, Helvetica, sans-serif;}

#switch, .switch {margin-bottom:5px; text-align:right}

.expandbox {position:relative; width:90%; padding:30px 5% 55px 5%; background:rgba(0,0,0,.6) url(../images/h-make-reservation.png) top no-repeat}

.expand{width:170px; position:absolute; bottom:0; right:0; z-index:99 }

.expand a {display:block;padding:0 }

.expand a:link, .expand a:visited {background:url(../images/btn-make-reservation.png) no-repeat right;height:40px;}

.expand a.open:link, .expand a.open:visited {border-style: none;background:url(../images/btn-make-reservation-close.png) no-repeat;height:10px;}

.expandbox label,.expandbox input[type='text'] { width:100%;font-size:11px; border:none; text-align:left;}

.expandbox label {color:#f3f0ed}

.expandbox input[type='text']{background:#e8e8e8; padding:2px 0 0 0;border:none; background:#ebebeb url(../images/cal2.png) no-repeat right; margin-bottom:5px}

.expandbox select {border:none; background:#e8e8e8; font-size:12px; width:95%; padding:0 0 0 2px; float:left; margin-bottom:5px}

input.access-code2 {background-image:none !important}

.expandbox input[type='text'] { width:100%}

.expandbox input[type="submit"] {display:block; color:#fff; font-size:18px; font-weight:bold; padding:4px 5px 2px 5px; background:#b2d401 url(../images/bg-submit.png) bottom repeat-x; border:none; cursor:pointer; margin:0; position:absolute; bottom:20px; left:5%; width:50%; font-family:PT Sans Narrow, serif; text-align:center; text-transform:uppercase}



.home-main-content {width:990px; height:auto; margin:40px auto 20px auto; padding:0 0 20px 0}

.introduction {width:100%; height:auto; background:#fbfbe9;padding-bottom: 10px;}

.top-exp {width:24%; float: left; text-align: center; margin-right:1%}

.top-exp-img {width:70%; height: auto; margin:10% 15% 5px 15%;}

.top-exp h3 {font-size: 1.5em;background:#3c362e;padding: 5px 0;color: #fff; display: block}

.why-stay-with-us {width: 90%!important; width: auto; margin: 5%}

.introduction-main {/*width:49%;*/width:72%; height:auto; float:left; margin-right:1%}



.introduction-main hgroup {margin:15px; display:block;color:#342d23; border-bottom:#cdd628 solid 1px}

.introduction-main h1 {font-size:30px; line-height:30px; margin-bottom:3px}

.introduction-main h2 {font-size:18px; font-style:italic; text-transform:none; line-height:20px; margin-bottom:10px}

.introduction-main p {margin:0 15px 15px 15px;color:#342d23}

.hi-li-promotion {width:540px; height:360px; background:#909d16; float:left}

.home-special {width:25%; float: left;}

.home-special h2 {font-family: PT Sans, serif; font-size: 1.5em; display: block; text-align: center; line-height:1.8em; /*background:#cdd628;*/ background:#B60000; margin-bottom: 10px}

.home-special h2 span {font-family: Georgia, "Times New Roman", Times, serif;}

p.home-contact {font-size:14px; font-weight:bold; margin:10px 0 0 15px}

.home-contact span {color:#fffc00}

img.booknow {position:absolute; bottom:5px; right:0; width:120px; height:auto}

.three-column {width:31.3%; margin:0 1%; float:left; position:relative; color:#342d23}

.three-column p,.three-column a {line-height:18px; margin:0; color:#342d23}

a.btn-detail {color:#fff; display:block; padding:5px 0; background:url(../images/bg-nav.png) bottom repeat-x; width:80px; float:right; text-align:center; margin-top:10px}

.btn-detail a:hover {color:#fff}

.three-column img { width:100%; height:auto; margin-bottom:5px; background:none; padding:0}

.three-column h2 {font-size:16px; margin:0 0 5px 0; font-weight:bold; color:#342d23}

.three-column h3 {font-size:13px; margin:5px 0; font-weight:bold; text-transform:uppercase}

.home-hi-li {width:970px; margin:0 auto 20px auto; background:#fbfbe9; padding:10px; position:relative}

.bottom-shadow {background:url(../images/bg-shadow.png) bottom center no-repeat;width: 100%;height:20px;position: absolute;left: 0;bottom:-20px;}

.qr-code {width:60px; padding:5px;  text-align:center; font-size:11px; color:#666; background:#fff; line-height:12px; float:left; margin:0 10px 0 0}

.qr-code img {width:60px; height:auto; border:none}

.btn-book {display:block;width:100px; height:49px; position:absolute; top:0; left:0;}



.content-float-layout {position:absolute; top:0; left:0; width:100%; height:100%;display:table; z-index:2}

.vertical-align-middile {display: table-cell;vertical-align: middle;}

.wrap-float-content {width:990px; margin:0 auto; position:relative}

.float-content {width:650px; /*height:250px;*/ height:340px; background:rgba(41,41,41,.9); padding:20px}

.bg-red {background:url(../images/bg-red.png) left top repeat;background-size: 100% 100%;width:450px; height:250px; padding:20px 220px 20px 20px}

.room-detail {background:url(../images/bg-content-aside.png) left top repeat;background-size: 100% 100%;width:450px; height:290px; padding:20px 220px 20px 20px}

.float-content h1 {font-size:26px; text-transform:uppercase; color:#fff; margin-bottom:10px; line-height:22px;}

.float-content h2 {font-size:18px; text-transform:uppercase; color:#fff; margin-bottom:5px; line-height:16px;}

.float-content h3 {font-size:14px; font-weight:bold; color:#fff; margin-bottom:5px; line-height:14px}

.float-content p {line-height:normal; color:#fff; margin-bottom:20px}

.float-content li {line-height:normal; color:#fff; list-style:disc; margin-left:15px}

.float-content a {line-height:normal; color:#fff; text-decoration:underline}

p.review {font-size:18px; font-style:italic;font-family: PT Sans Narrow, serif; margin:5px 0 20px 0}

p.room-size {font-size:11px; margin-bottom:10px}

img.facilities-icon {width:370px; height:auto; margin-top:0}

.wide-content {background:url(../images/bg-wide-content.png) left top no-repeat;background-size: 100% 100%;width:650px; padding:20px}

.wide-content h1,.location h1 {padding-bottom:5px; margin-bottom:20px; border-bottom:1px solid #342d23}

.wide-content ul,.wide-content div {float:left;}

.wide-content ul {margin-right:25px}

.mt {margin-top:20px} 

.location {}

.location p {margin-bottom:10px}

.location ul {float:left; margin-right:15px}

aside {position:absolute; top:10px; left:500px; width:180px}

aside ul {float:none; margin-right:0!important; width:100%}

aside li {display:block; margin:0 0 10px 0!important}

aside a {color:#eee!important; font-size:11px; display:block; padding:5px; background:#2e2a2a; text-decoration:none!important;font-size:18px; text-transform:uppercase; line-height:18px; font-family: PT Sans Narrow, serif;}

aside a:hover {background:#B60000; color:#333}

aside h2 {margin:5px 0 0 0!important; display:block}

img.icon {width:15px; height:auto; margin-right:7px; float:left}

img.thumb-map {width:160px; height:auto; margin:0 7px 10px 0; float:left}

img.thumb-map2 {width:100%; height:auto; margin:0;}

.special-offer {width:100%; margin:90px auto 0 0; padding:30px 0 15px 0;background:#1a1a1a url(../images/bg-content.png) top repeat-x;}

.bg-dark {background:url(../images/bg-red.png) left top;background-size: 100% 100%;height: 325px;}

.bg-dark h1 {border-bottom:1px solid #666;padding-bottom:5px; margin-bottom:20px;}

.bg-dark p {margin-bottom:10px}

.bg-dark div {float:none;}

.gallery {background:#fbfbe9;width:960px; margin:120px auto 70px auto; padding:15px; height:auto; position: relative; z-index:2}

.gallery img {width:18.7%; height:auto; margin:.5%}

.gallery h1 {font-size:26px; text-transform:uppercase; border-bottom:1px solid #666;padding-bottom:5px; margin-bottom:20px; line-height:24px;}

.fixed-bg {position:fixed; top:0; left:0; width:100%; height:100%; z-index:1; background:#f0f0d8 url(../images/bg-thenest2.png) repeat-x top center; z-index:1}

.fixed-bg img {width:100%; height:100%}



.promotion-package  {width:960px; margin:0 auto 15px auto; position:relative; background:#eee; padding:15px;box-shadow: 0 1px 10px #000}

.promotion-package a {text-decoration:underline}

.promotion-package h2 {margin:0; font-size:24px; text-transform:uppercase; font-weight:bold; margin-bottom:5px}

.promotion-package h3 {margin:0; font-size:14px; text-transform:uppercase; font-weight:bold; margin-bottom:5px;}

.promotion-package img {width:34%; height:auto; float:left; margin-right:2%}

.promotion-detail {width:35%; float:left; margin-right:1%}

.promotion-detail strong {font-weight:normal; color:#fc0}

.promotion-detail ul {margin:0 0 10px 3px}

.promotion-detail ul strong { color:#000; font-weight:bold}

.promotion-detail li {list-style:url(../images/list3.png); margin:0 0 0 15px; padding:0 0 3px 0}

.promotion-price {width:25%; float:left; background:#444; position:relative; padding:1.5%; color:#eee}

.price-from {font-size:10px; width:100%; display:block}

.price-net {font-size:18px; float:left; width:100%; display:block; font-weight:bold;color:#febf00}

.price-net2 {font-size:14px;font-weight:bold}

.price-day {font-size:13px; float:right; width:40%; display:block; text-align:right;line-height: 23px;}

.per-day {font-size:13px; color:#eee; margin-left:10px; font-weight:normal}

.price-extra {font-size:12px; float:left; text-align:center; background:rgba(255,190,40,.8); padding:2%; width:96%; margin:7px 0 0 0; border-radius:3px; font-weight:bold}

.promotion-price table {width:100%; margin:7px 0 0 0; font-size:12px; float:left; padding:0}

.promotion-price td {border-bottom:1px solid #666; padding:5px 2px}

.promotion-book {width:100%; float:left; margin-top:10px}

img.btn-book2 {width:auto; height:30px; float:right; margin:15px 0 0 0}



.contact {width:40%; margin-right:5%;float:left !important}

.contact-form {float:left !important;width:55%;}

.contact-field {width:100%; margin-top:10px; float:left}

.contact-field2 {margin-top:10px; padding:0 0 0 40%}

.contact-field label {display:block;float:left;width:35%; line-height:20px; padding-right:15px; color:#fff}

.contact-field2 label {color:#fff; font-size:11px;}

.contact-field input[type="text"],.contact-field select,.contact-field2 input[type="text"],.contact-field input[type="email"] {height:20px; padding:0 0 0 5px; background:#eee; width:55%; border:none}

.contact-field2 input[type="text"] {width:90%}

.contact-field select {width:55%;}

.contact-field textarea {padding:0 2px; background:#eee; width:55%;height:75px; border:none}

.contact-field2 input[type="submit"],.contact-field2 input[type="reset"] {display:block; color:#fff; padding:5px 5px 3px 5px; background:#342d23; border:none; cursor:pointer; float:left; margin:0 10px 0 0; text-transform:uppercase; font-size:18px;font-family: PT Sans Narrow, serif;}

.contact-field2 input[type="reset"] {background:#666}

.contact-field2 img {margin:0 0 5px 0}

form {margin:0;padding:0;}

.contact-button {width:60px;}

.error {color:#ff0000;margin:0 0 10px 0;}

.accept {color:#339966;margin:0 0 10px 0;}

.address { display:block;float:right; margin:0; width:30%; line-height:20px}

.note {font-style:italic; font-size:11px}



.in-dd {width:100%; margin:0 auto;}

.dd-content {margin:0;position:relative; z-index:5}

ul.dd-content {width:100%}

.in-dd ul {background:none; margin-left:.5%}

.in-dd li {width:23.9%; margin:0; display:inline-block; float:left; font-size:12px; color:#fff;text-align:center; padding:1% .5%;font-family: PT Sans Narrow, serif}

.in-dd a {color:#eee; background:none!important; line-height:13px; float:inherit; padding:0; border:none; text-transform:uppercase}

.in-dd li a {background:none; font-size:13px;}

.in-dd a:hover {color:fff!important;}

.in-dd strong {margin-bottom:5px; font-weight:normal; display:block}

.in-dd img {width:100%; margin-bottom:10px; height:auto; float:left}

.in-dd2 {width:100px; margin-left:697px; float:left; height:80px }

.in-dd2 ul {height:auto; background:#2e2d29;width: 120px;}

.in-dd2 li {width:100%;font-size:12px; color:#fff;text-align: left; padding:0;}

.in-dd2 li a {display:block; width:70%; padding:0 15%}



.map-iframe {width:100%; height:100%; position:fixed; top:0; left:0 ;z-index:-1;}

.map-iframe2 {width:55%; height:100%; position:fixed; top:90px; left:45% ;z-index:-1;}

.map-content {width:21%; height:100%; position:fixed; top:90px; left:0; z-index:1; background:url(../images/bg-red2.jpg);background-size: 100% 100%;box-shadow: 0 -10px 5px #000; padding:2%}

.map-content h1,.room-list-content h1 {font-size:26px; text-transform:uppercase; color:#fff; margin-bottom:5px; line-height:24px; }

.map-content h2,.room-list-content h2  {font-size:16px; text-transform:uppercase; color:#fff; margin-bottom:5px; line-height:18px;}

.map-content h3 {font-size:14px; font-weight:bold; color:#fff; margin-bottom:5px; line-height:14px}

.map-content p {line-height:normal; color:#342d23; margin-bottom:15px}

.map-content li {line-height:normal; color:#342d23; list-style:disc; margin-left:15px}

.map-content a {line-height:normal; color:#342d23; text-decoration:underline}

.ul-link li {line-height:normal; color:#342d23; list-style:none; margin:0 0 10px 0}

.ul-link li a {display:block; padding-left:20px}

.map-content h1 a {color:#342d23; text-decoration:none}

.attraction {width:41%; position:absolute; height:auto; min-height:90%; padding-bottom:50px}

.attraction table {width:100%; margin-bottom:15px}

.attraction th,.attraction td {color:#342d23; text-align:center; vertical-align:top; border-bottom:dotted 1px #d6818a; padding:5px}

.attraction th {text-transform:uppercase}

td.al {text-align:left}

.attraction td img {width:auto; height:20px; margin-right:5px}

.room-list {color:#fff; width:990px; margin:90px auto 0 auto}

.room-list-content {width:45.5%; padding:20px 2% 0 2%; background:#b2d401 url(../images/bg-red.png); background-size:100% 100%; float:left; /*height:245px;*/ height:271px;}

.room-list-content p {margin-bottom:15px}

.show-menu {display:block;width:990px; margin:0 auto;background: rgba(0,0,0,.8);}

.dd-content {margin:0;position:relative; z-index:5}

ul.dd-content {width:100%}

.show-menu ul {background:none; margin-left:.5%}

.show-menu li {width:23.9%; margin:0; display:inline-block; float:left; font-size:12px; color:#fff;text-align:center; padding:1% .5%;font-family: PT Sans Narrow, serif;}

.show-menu a {color:#fff; background:none!important; line-height:13px; float:inherit; text-transform:uppercase; padding:0; border:none}

.show-menu li a {background:none; font-size:13px;}

.show-menu a:hover {color:fff!important;}

.show-menu strong {margin-bottom:5px; font-weight:normal; display:block}

.show-menu img {width:100%; margin-bottom:10px; height:auto; float:left}

.thumb-room-list {width:48.05%; height:auto; float:left;border: #000 solid 12px;}

img.print-map {width:150px; height:auto; position:absolute; top:60px; left:520px}

.special-benefit { padding:0 20px}

.special-benefit img {width:25%; height:auto; float:left}



/* Promotion */

.clear {clear:both}

.pro-row {padding-bottom:20px; border-bottom:1px dotted #888; width:96%; float:left; margin:0 1% 20px 1%}

.details {float:left; width:68%}

.pro-thumb {float:left; width:30%; margin-right:2%}

.pro-thumb img{width:100%; height: auto}

.pro-roomtype {font-size:12px}

.details p,.details h3 {margin-bottom:10px; line-height: normal}

.details h3 {margin:0; line-height: normal; font-size:1.1em; font-weight: bold}

.btn-check {background:#cdd628;padding:7px 10px;font-size: 14px;font-weight: 400;display: block;float: left;line-height: 1;text-decoration: none;cursor: pointer;text-transform:uppercase; border-radius:5px; margin-top: 10px;box-shadow: 0px 2px 0px 0px #9FAC12;

color: #342d23 !important;-moz-box-shadow: 0px 2px 0px 0px #9FAC12;-webkit-box-shadow: 0px 2px 0px 0px #9FAC12;}

.btn-check:hover {color:#fff}

.list li {list-style: disc !important; margin: 5px 0 0 15px !important}



footer {width:100%; background:#191919; height:auto; position:fixed; bottom:0; left:0; padding-bottom:5px; z-index:2}

.po-static {position:static; float: left;}

.in-footer { height:30px; width:990px; margin:0 auto; font-size:.9em;}

.in-footer p {color:#999999; margin:0; line-height:30px; float:left}

.in-footer a {color:#999999; padding:0 5px 0 0;}

.in-footer a:hover {color:#eee}

.footer2 {display:none}

.footer-logo {float: left;width: 100px;height: auto;margin: 1%;}



address {

color: #999999;

line-height: 14px;

float: left;

width: 32%;

margin: 10px 0;}

.footer-link {width: 30%; float:right; margin:10px 0 0 3%}

.footer-link li {float: left; width:33%;display:inline; line-height:16px;}



/* show hide button */

.menu-toggle {width:105px;height:30px;text-indent:-99999px;cursor:pointer;position:absolute;opacity:1;top:0;left:380px;-webkit-transition: all 0.2s ease-in;-moz-transition: all 0.2s ease-in;transition: all 0.2s ease;z-index:1}

.menu-toggle:hover {opacity:1;-webkit-transition: all 0.2s ease-in;-moz-transition: all 0.2s ease-in;transition: all 0.2s ease;}

.menu-toggle-off {background: url(../images/menu_toggle.png) 0 top;}

.menu-toggle-on {background: url(../images/menu_toggle.png) 0 bottom; left:0;}



.phone-only {display:none}

.x-phone {display:block}



.TA_linkingWidgetWAR{

	float: right;

margin: -100px auto;

	}